.cardsHeader {
  color: #1870cb;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
  text-align: center;
  margin-top: 10%;
  margin-bottom: 40px;
}

.viewBtnwrapper {
  display: flex;
  column-gap: 10px;
  position: absolute;
  top: 15%;
  right: 5%;
}
